<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'ProduzioneUnica01|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisIgnoreBuiltInRuleSets>true</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisIgnoreBuiltInRules>true</CodeAnalysisIgnoreBuiltInRules>
    <CodeAnalysisFailOnMissingRules>true</CodeAnalysisFailOnMissingRules>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'ProduzioneUnica02|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisIgnoreBuiltInRuleSets>true</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisIgnoreBuiltInRules>true</CodeAnalysisIgnoreBuiltInRules>
    <CodeAnalysisFailOnMissingRules>true</CodeAnalysisFailOnMissingRules>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{31101553-D5E2-4E70-8FA1-CA2FC1D945A8}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Consulenza.Unica.Services</RootNamespace>
    <AssemblyName>Consulenza.Unica.Services</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <UseIISExpress>false</UseIISExpress>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <OldToolsVersion>4.0</OldToolsVersion>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <Use64BitIISExpress />
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <FilesToIncludeForPublish>OnlyFilesToRunTheApp</FilesToIncludeForPublish>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Test|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Collaudo|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'PreProduzione|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\Consulenza.Unica.Services.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>true</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>true</CodeAnalysisIgnoreBuiltInRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Sviluppo|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisLogFile>bin\Consulenza.Unica.Services.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>true</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>true</CodeAnalysisIgnoreBuiltInRules>
    <CodeAnalysisFailOnMissingRules>false</CodeAnalysisFailOnMissingRules>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'ProduzioneUnicaCB|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisIgnoreBuiltInRuleSets>true</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisIgnoreBuiltInRules>true</CodeAnalysisIgnoreBuiltInRules>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'TestUnica|AnyCPU'">
    <OutputPath>bin\</OutputPath>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <CodeAnalysisIgnoreBuiltInRuleSets>true</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisIgnoreBuiltInRules>true</CodeAnalysisIgnoreBuiltInRules>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Newtonsoft.Json, Version=6.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\Consulenza.Unica.Solution\DLL_SHARED\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Xml.Linq" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Images\changepage.png" />
    <Content Include="Images\ChartGradient_RischioCreditoConcentrazione.gif" />
    <Content Include="Images\ChartGradient_RischioCreditoConcentrazione.png" />
    <Content Include="Images\ChartGradient_RischioCreditoConcentrazione2.png" />
    <Content Include="Images\ChartGradient_RischioCreditoConcentrazione2scritte.png" />
    <Content Include="Images\ChartGradient_RischioCreditoConcentrazione2scritte_small_fonts.png" />
    <Content Include="Images\ChartGradient_RischioCreditoConcentrazionesmallscritte2.png" />
    <Content Include="Images\ChartGradient_VarDiversificazione.gif" />
    <Content Include="Images\ChartGradient_VarDiversificazione.png" />
    <Content Include="Images\ChartGradient_VarDiversificazione2.png" />
    <Content Include="Images\ChartGradient_VarDiversificazionescritte.png" />
    <Content Include="Images\ChartGradient_VarDiversificazionescrittesmall.png" />
    <Content Include="Images\clear.png" />
    <Content Include="Images\cpInEntrata.png" />
    <Content Include="Images\cpInUscita.png" />
    <Content Include="Images\entire_img.png" />
    <Content Include="Images\entire_img_tutela.png" />
    <Content Include="Images\entire_img_tutela2.png" />
    <Content Include="Images\ExtraRendimento.png" />
    <Content Include="Images\ExtraRendimento_mod.png" />
    <Content Include="Images\ExtraRendimento_Testo.png" />
    <Content Include="Images\ExtraRendimento_Testo4.png" />
    <Content Include="Images\ExtraRendimento_tutela.png" />
    <Content Include="Images\FlagNO.png" />
    <Content Include="Images\FlagOK.png" />
    <Content Include="Images\FlagSI.png" />
    <Content Include="Images\Flags\AED.png" />
    <Content Include="Images\Flags\AFN.png" />
    <Content Include="Images\Flags\ALL.png" />
    <Content Include="Images\Flags\ALTRE.png" />
    <Content Include="Images\Flags\AMD.png" />
    <Content Include="Images\Flags\ANG.png" />
    <Content Include="Images\Flags\AOA.png" />
    <Content Include="Images\Flags\ARS.png" />
    <Content Include="Images\Flags\AUD.png" />
    <Content Include="Images\Flags\AWG.png" />
    <Content Include="Images\Flags\AZN.png" />
    <Content Include="Images\Flags\BAM.png" />
    <Content Include="Images\Flags\BBD.png" />
    <Content Include="Images\Flags\BDT.png" />
    <Content Include="Images\Flags\BGN.png" />
    <Content Include="Images\Flags\BHD.png" />
    <Content Include="Images\Flags\BIF.png" />
    <Content Include="Images\Flags\BMD.png" />
    <Content Include="Images\Flags\BND.png" />
    <Content Include="Images\Flags\BOB.png" />
    <Content Include="Images\Flags\BOV.png" />
    <Content Include="Images\Flags\BRL.png" />
    <Content Include="Images\Flags\BSD.png" />
    <Content Include="Images\Flags\BTN.png" />
    <Content Include="Images\Flags\BWP.png" />
    <Content Include="Images\Flags\BYR.png" />
    <Content Include="Images\Flags\BZD.png" />
    <Content Include="Images\Flags\CAD.png" />
    <Content Include="Images\Flags\CDF.png" />
    <Content Include="Images\Flags\CHE.png" />
    <Content Include="Images\Flags\CHF.png" />
    <Content Include="Images\Flags\CHW.png" />
    <Content Include="Images\Flags\CLF.png" />
    <Content Include="Images\Flags\CLP.png" />
    <Content Include="Images\Flags\CNH.png" />
    <Content Include="Images\Flags\CNY.png" />
    <Content Include="Images\Flags\COP.png" />
    <Content Include="Images\Flags\COU.png" />
    <Content Include="Images\Flags\CRC.png" />
    <Content Include="Images\Flags\CSD.png" />
    <Content Include="Images\Flags\CUC.png" />
    <Content Include="Images\Flags\CUP.png" />
    <Content Include="Images\Flags\CVE.png" />
    <Content Include="Images\Flags\CZK.png" />
    <Content Include="Images\Flags\DJF.png" />
    <Content Include="Images\Flags\DKK.png" />
    <Content Include="Images\Flags\DOP.png" />
    <Content Include="Images\Flags\DZD.png" />
    <Content Include="Images\Flags\EGP.png" />
    <Content Include="Images\Flags\ERN.png" />
    <Content Include="Images\Flags\ETB.png" />
    <Content Include="Images\Flags\EUR.png" />
    <Content Include="Images\Flags\FJD.png" />
    <Content Include="Images\Flags\FKP.png" />
    <Content Include="Images\Flags\GBP.png" />
    <Content Include="Images\Flags\GEL.png" />
    <Content Include="Images\Flags\GHC.png" />
    <Content Include="Images\Flags\GHS.png" />
    <Content Include="Images\Flags\GIP.png" />
    <Content Include="Images\Flags\GMD.png" />
    <Content Include="Images\Flags\GNF.png" />
    <Content Include="Images\Flags\GTQ.png" />
    <Content Include="Images\Flags\GYD.png" />
    <Content Include="Images\Flags\HKD.png" />
    <Content Include="Images\Flags\HNL.png" />
    <Content Include="Images\Flags\HRK.png" />
    <Content Include="Images\Flags\HTG.png" />
    <Content Include="Images\Flags\HUF.png" />
    <Content Include="Images\Flags\IDQ.png" />
    <Content Include="Images\Flags\IDR.png" />
    <Content Include="Images\Flags\ILS.png" />
    <Content Include="Images\Flags\INR.png" />
    <Content Include="Images\Flags\IRR.png" />
    <Content Include="Images\Flags\ISK.png" />
    <Content Include="Images\Flags\JMD.png" />
    <Content Include="Images\Flags\JOD.png" />
    <Content Include="Images\Flags\JPY.png" />
    <Content Include="Images\Flags\KES.png" />
    <Content Include="Images\Flags\KGS.png" />
    <Content Include="Images\Flags\KHR.png" />
    <Content Include="Images\Flags\KMF.png" />
    <Content Include="Images\Flags\KPW.png" />
    <Content Include="Images\Flags\KRW.png" />
    <Content Include="Images\Flags\KWD.png" />
    <Content Include="Images\Flags\KYD.png" />
    <Content Include="Images\Flags\KZT.png" />
    <Content Include="Images\Flags\LAK.png" />
    <Content Include="Images\Flags\LBP.png" />
    <Content Include="Images\Flags\LKR.png" />
    <Content Include="Images\Flags\LRD.png" />
    <Content Include="Images\Flags\LSL.png" />
    <Content Include="Images\Flags\LTL.png" />
    <Content Include="Images\Flags\LVL.png" />
    <Content Include="Images\Flags\LYD.png" />
    <Content Include="Images\Flags\MAD.png" />
    <Content Include="Images\Flags\MDL.png" />
    <Content Include="Images\Flags\MGA.png" />
    <Content Include="Images\Flags\MKD.png" />
    <Content Include="Images\Flags\MMK.png" />
    <Content Include="Images\Flags\MNT.png" />
    <Content Include="Images\Flags\MOP.png" />
    <Content Include="Images\Flags\MRO.png" />
    <Content Include="Images\Flags\MUR.png" />
    <Content Include="Images\Flags\MVR.png" />
    <Content Include="Images\Flags\MWK.png" />
    <Content Include="Images\Flags\MXN.png" />
    <Content Include="Images\Flags\MXV.png" />
    <Content Include="Images\Flags\MYR.png" />
    <Content Include="Images\Flags\MZN.png" />
    <Content Include="Images\Flags\N.R..png" />
    <Content Include="Images\Flags\NAD.png" />
    <Content Include="Images\Flags\NGN.png" />
    <Content Include="Images\Flags\NIO.png" />
    <Content Include="Images\Flags\NOK.png" />
    <Content Include="Images\Flags\NPR.png" />
    <Content Include="Images\Flags\NZD.png" />
    <Content Include="Images\Flags\OMR.png" />
    <Content Include="Images\Flags\PAB.png" />
    <Content Include="Images\Flags\PEN.png" />
    <Content Include="Images\Flags\PGK.png" />
    <Content Include="Images\Flags\PHP.png" />
    <Content Include="Images\Flags\PKR.png" />
    <Content Include="Images\Flags\PLN.PNG" />
    <Content Include="Images\Flags\PYG.png" />
    <Content Include="Images\Flags\QAR.png" />
    <Content Include="Images\Flags\RON.png" />
    <Content Include="Images\Flags\RSD.png" />
    <Content Include="Images\Flags\RUB.png" />
    <Content Include="Images\Flags\RUR.png" />
    <Content Include="Images\Flags\RWF.png" />
    <Content Include="Images\Flags\SAR.png" />
    <Content Include="Images\Flags\SBD.png" />
    <Content Include="Images\Flags\SCR.png" />
    <Content Include="Images\Flags\SDG.png" />
    <Content Include="Images\Flags\SEK.png" />
    <Content Include="Images\Flags\SGD.png" />
    <Content Include="Images\Flags\SHP.png" />
    <Content Include="Images\Flags\SLL.png" />
    <Content Include="Images\Flags\SOS.png" />
    <Content Include="Images\Flags\SRD.png" />
    <Content Include="Images\Flags\STD.png" />
    <Content Include="Images\Flags\SVC.png" />
    <Content Include="Images\Flags\SYP.png" />
    <Content Include="Images\Flags\SZL.png" />
    <Content Include="Images\Flags\THB.png" />
    <Content Include="Images\Flags\TJS.png" />
    <Content Include="Images\Flags\TMT.png" />
    <Content Include="Images\Flags\TND.png" />
    <Content Include="Images\Flags\TOP.png" />
    <Content Include="Images\Flags\TRY.png" />
    <Content Include="Images\Flags\TTD.png" />
    <Content Include="Images\Flags\TWD.png" />
    <Content Include="Images\Flags\TZS.png" />
    <Content Include="Images\Flags\UAH.png" />
    <Content Include="Images\Flags\UGX.png" />
    <Content Include="Images\Flags\USD.png" />
    <Content Include="Images\Flags\USN.png" />
    <Content Include="Images\Flags\USS.png" />
    <Content Include="Images\Flags\UYI.png" />
    <Content Include="Images\Flags\UYU.png" />
    <Content Include="Images\Flags\UZS.png" />
    <Content Include="Images\Flags\VEF.png" />
    <Content Include="Images\Flags\VND.png" />
    <Content Include="Images\Flags\VUV.png" />
    <Content Include="Images\Flags\WST.png" />
    <Content Include="Images\Flags\XOF.png" />
    <Content Include="Images\Flags\XXX.png" />
    <Content Include="Images\Flags\YER.png" />
    <Content Include="Images\Flags\ZAR.png" />
    <Content Include="Images\Flags\ZMK.png" />
    <Content Include="Images\Flags\ZWWL.png" />
    <Content Include="Images\freccia71b.png" />
    <Content Include="Images\Investimento.png" />
    <Content Include="Images\Investimento_mod.png" />
    <Content Include="Images\Investimento_Testo.png" />
    <Content Include="Images\Investimento_Testo4.png" />
    <Content Include="Images\Investimento_tutela.png" />
    <Content Include="Images\LabelProquota.png" />
    <Content Include="Images\LabelTotale.png" />
    <Content Include="Images\Liquidita.png" />
    <Content Include="Images\Liquidita_mod.png" />
    <Content Include="Images\Liquidita_Testo.png" />
    <Content Include="Images\Liquidita_Testo4.png" />
    <Content Include="Images\Liquidita_tutela.png" />
    <Content Include="Images\Pallino1.png" />
    <Content Include="Images\Pallino1b.png" />
    <Content Include="Images\Pallino1c.png" />
    <Content Include="Images\Pallino2.png" />
    <Content Include="Images\Pallino2c.png" />
    <Content Include="Images\Pallino3.png" />
    <Content Include="Images\Pallino3c.png" />
    <Content Include="Images\Pallino4.png" />
    <Content Include="Images\Pallino4c.png" />
    <Content Include="Images\Pallino5.png" />
    <Content Include="Images\Pallino5c.png" />
    <Content Include="Images\PallinoColorato1.png" />
    <Content Include="Images\PallinoColorato1b.png" />
    <Content Include="Images\PallinoColorato1c.png" />
    <Content Include="Images\PallinoColorato1d.png" />
    <Content Include="Images\PallinoColorato2.png" />
    <Content Include="Images\PallinoColorato2b.png" />
    <Content Include="Images\PallinoColorato2c.png" />
    <Content Include="Images\PallinoColorato2d.png" />
    <Content Include="Images\PallinoColorato3.png" />
    <Content Include="Images\PallinoColorato3b.png" />
    <Content Include="Images\PallinoColorato3c.png" />
    <Content Include="Images\PallinoColorato3d.png" />
    <Content Include="Images\PallinoPortafoglioAttuale.png" />
    <Content Include="Images\PallinoPortafoglioAttuale2.png" />
    <Content Include="Images\PallinoPortafoglioAttuale2_new.png" />
    <Content Include="Images\PallinoPortafoglioAttuale_new.png" />
    <Content Include="Images\PallinoPortafoglioProposto.png" />
    <Content Include="Images\PallinoPortafoglioProposto2.png" />
    <Content Include="Images\PallinoPortafoglioProposto2_new.png" />
    <Content Include="Images\PallinoPortafoglioProposto_new.png" />
    <Content Include="Images\patrimonio1linea.png" />
    <Content Include="Images\patrimonio2linea.png" />
    <Content Include="Images\patrimonio3linea.png" />
    <Content Include="Images\Previdenza.png" />
    <Content Include="Images\Previdenza_mod.png" />
    <Content Include="Images\Previdenza_Testo.png" />
    <Content Include="Images\Previdenza_Testo4.png" />
    <Content Include="Images\Previdenza_tutela.png" />
    <Content Include="Images\Riserva.png" />
    <Content Include="Images\Riserva_mod.png" />
    <Content Include="Images\Riserva_Testo.png" />
    <Content Include="Images\Riserva_Testo4.png" />
    <Content Include="Images\Riserva_tutela.png" />
    <Content Include="Images\SavingMap.png" />
    <Content Include="Images\Tutela_Testo.png" />
    <Content Include="Images\Tutela_Testo4.png" />
    <Content Include="Images\Tutela_tutela.png" />
    <Content Include="imgreport\F1000.png" />
    <Content Include="imgreport\F10000.png" />
    <Content Include="imgreport\F10003HD.png" />
    <Content Include="imgreport\F1000HD.png" />
    <Content Include="imgreport\F1001.png" />
    <Content Include="imgreport\F1001HD.png" />
    <Content Include="imgreport\F1002.png" />
    <Content Include="imgreport\F1002HD.png" />
    <Content Include="imgreport\F1003.png" />
    <Content Include="imgreport\F1003HD.png" />
    <Content Include="imgreport\F11000.png" />
    <Content Include="imgreport\F11000HD.png" />
    <Content Include="imgreport\F11001HD.png" />
    <Content Include="imgreport\F11002HD.png" />
    <Content Include="imgreport\F11003HD.png" />
    <Content Include="imgreport\F12000.png" />
    <Content Include="imgreport\F12000HD.png" />
    <Content Include="imgreport\F12001HD.png" />
    <Content Include="imgreport\F12002HD.png" />
    <Content Include="imgreport\F12003HD.png" />
    <Content Include="imgreport\F13000.png" />
    <Content Include="imgreport\F13000HD.png" />
    <Content Include="imgreport\F13002HD.png" />
    <Content Include="imgreport\F13003HD.png" />
    <Content Include="imgreport\F14000.png" />
    <Content Include="imgreport\F14000HD.png" />
    <Content Include="imgreport\F14002HD.png" />
    <Content Include="imgreport\F14003HD.png" />
    <Content Include="imgreport\F15000.png" />
    <Content Include="imgreport\F15000HD.png" />
    <Content Include="imgreport\F15002HD.png" />
    <Content Include="imgreport\F15003HD.png" />
    <Content Include="imgreport\F16000.png" />
    <Content Include="imgreport\F16000HD.png" />
    <Content Include="imgreport\F16002HD.png" />
    <Content Include="imgreport\F16003HD.png" />
    <Content Include="imgreport\F17000.png" />
    <Content Include="imgreport\F17000HD.png" />
    <Content Include="imgreport\F17002HD.png" />
    <Content Include="imgreport\F17003HD.png" />
    <Content Include="imgreport\F18000.png" />
    <Content Include="imgreport\F18000HD.png" />
    <Content Include="imgreport\F18002HD.png" />
    <Content Include="imgreport\F18003HD.png" />
    <Content Include="imgreport\F19000.png" />
    <Content Include="imgreport\F19000HD.png" />
    <Content Include="imgreport\F19002HD.png" />
    <Content Include="imgreport\F19003HD.png" />
    <Content Include="imgreport\F2000.png" />
    <Content Include="imgreport\F20000.png" />
    <Content Include="imgreport\F20000HD.png" />
    <Content Include="imgreport\F20002HD.png" />
    <Content Include="imgreport\F20003HD.png" />
    <Content Include="imgreport\F2000HD.png" />
    <Content Include="imgreport\F2001HD.png" />
    <Content Include="imgreport\F2002HD.png" />
    <Content Include="imgreport\F21000.png" />
    <Content Include="imgreport\F21000HD.png" />
    <Content Include="imgreport\F21002HD.png" />
    <Content Include="imgreport\F21003HD.png" />
    <Content Include="imgreport\F22000.png" />
    <Content Include="imgreport\F22000HD.png" />
    <Content Include="imgreport\F22002HD.png" />
    <Content Include="imgreport\F22003HD.png" />
    <Content Include="imgreport\F23000.png" />
    <Content Include="imgreport\F23000HD.png" />
    <Content Include="imgreport\F23002HD.png" />
    <Content Include="imgreport\F23003HD.png" />
    <Content Include="imgreport\F24000.png" />
    <Content Include="imgreport\F24000HD.png" />
    <Content Include="imgreport\F24002HD.png" />
    <Content Include="imgreport\F24003HD.png" />
    <Content Include="imgreport\F25000.png" />
    <Content Include="imgreport\F25000HD.png" />
    <Content Include="imgreport\F25001HD.png" />
    <Content Include="imgreport\F26000.png" />
    <Content Include="imgreport\F26000HD.png" />
    <Content Include="imgreport\F26001HD.png" />
    <Content Include="imgreport\F27000.png" />
    <Content Include="imgreport\F27000HD.png" />
    <Content Include="imgreport\F27001HD.png" />
    <Content Include="imgreport\F27002HD.png" />
    <Content Include="imgreport\F28000.png" />
    <Content Include="imgreport\F28000HD.png" />
    <Content Include="imgreport\F28001HD.png" />
    <Content Include="imgreport\F29000.png" />
    <Content Include="imgreport\F29000HD.png" />
    <Content Include="imgreport\F29001HD.png" />
    <Content Include="imgreport\F29002HD.png" />
    <Content Include="imgreport\F3000.png" />
    <Content Include="imgreport\F30000.png" />
    <Content Include="imgreport\F30000HD.png" />
    <Content Include="imgreport\F30002HD.png" />
    <Content Include="imgreport\F30003HD.png" />
    <Content Include="imgreport\F3003HD.png" />
    <Content Include="imgreport\F31000.png" />
    <Content Include="imgreport\F32000.png" />
    <Content Include="imgreport\F33000.png" />
    <Content Include="imgreport\F34000.png" />
    <Content Include="imgreport\F35000.png" />
    <Content Include="imgreport\F36000.png" />
    <Content Include="imgreport\F37000.png" />
    <Content Include="imgreport\F38000.png" />
    <Content Include="imgreport\F39000.png" />
    <Content Include="imgreport\F4000.png" />
    <Content Include="imgreport\F40000.png" />
    <Content Include="imgreport\F4000HD.png" />
    <Content Include="imgreport\F4002HD.png" />
    <Content Include="imgreport\F4003HD.png" />
    <Content Include="imgreport\F41000.png" />
    <Content Include="imgreport\F42000.png" />
    <Content Include="imgreport\F43000.png" />
    <Content Include="imgreport\F44000.png" />
    <Content Include="imgreport\F44004HD.png" />
    <Content Include="imgreport\F44005HD.png" />
    <Content Include="imgreport\F45000.png" />
    <Content Include="imgreport\F46000.png" />
    <Content Include="imgreport\F47000.png" />
    <Content Include="imgreport\F48000.png" />
    <Content Include="imgreport\F49000.png" />
    <Content Include="imgreport\F5000.png" />
    <Content Include="imgreport\F50000.png" />
    <Content Include="imgreport\F5000HD.png" />
    <Content Include="imgreport\F5002HD.png" />
    <Content Include="imgreport\F5003HD.png" />
    <Content Include="imgreport\F51000.png" />
    <Content Include="imgreport\F52000.png" />
    <Content Include="imgreport\F53000.png" />
    <Content Include="imgreport\F54000.png" />
    <Content Include="imgreport\F55000.png" />
    <Content Include="imgreport\F56000.png" />
    <Content Include="imgreport\F57000.png" />
    <Content Include="imgreport\F58000.png" />
    <Content Include="imgreport\F59000.png" />
    <Content Include="imgreport\F6000.png" />
    <Content Include="imgreport\F60000.png" />
    <Content Include="imgreport\F6000HD.png" />
    <Content Include="imgreport\F6002HD.png" />
    <Content Include="imgreport\F6003HD.png" />
    <Content Include="imgreport\F61000.png" />
    <Content Include="imgreport\F62000.png" />
    <Content Include="imgreport\F63000.png" />
    <Content Include="imgreport\F64000.png" />
    <Content Include="imgreport\F65000.png" />
    <Content Include="imgreport\F66000.png" />
    <Content Include="imgreport\F67000.png" />
    <Content Include="imgreport\F68000.png" />
    <Content Include="imgreport\F69000.png" />
    <Content Include="imgreport\F7000.png" />
    <Content Include="imgreport\F70000.png" />
    <Content Include="imgreport\F7000HD.png" />
    <Content Include="imgreport\F7002HD.png" />
    <Content Include="imgreport\F7003HD.png" />
    <Content Include="imgreport\F71000.png" />
    <Content Include="imgreport\F72000.png" />
    <Content Include="imgreport\F73000.png" />
    <Content Include="imgreport\F73500.png" />
    <Content Include="imgreport\F74000.png" />
    <Content Include="imgreport\F75000.png" />
    <Content Include="imgreport\F76000.png" />
    <Content Include="imgreport\F77000.png" />
    <Content Include="imgreport\F78000.png" />
    <Content Include="imgreport\F79000.png" />
    <Content Include="imgreport\F8000.png" />
    <Content Include="imgreport\F80000.png" />
    <Content Include="imgreport\F8000HD.png" />
    <Content Include="imgreport\F8002HD.png" />
    <Content Include="imgreport\F8003HD.png" />
    <Content Include="imgreport\F81000.png" />
    <Content Include="imgreport\F82000.png" />
    <Content Include="imgreport\F83000.png" />
    <Content Include="imgreport\F84000.png" />
    <Content Include="imgreport\F85000.png" />
    <Content Include="imgreport\F86000.png" />
    <Content Include="imgreport\F87000.png" />
    <Content Include="imgreport\F88000.png" />
    <Content Include="imgreport\F89000.png" />
    <Content Include="imgreport\F9000.png" />
    <Content Include="imgreport\F90000.png" />
    <Content Include="imgreport\F9000HD.png" />
    <Content Include="imgreport\F9002HD.png" />
    <Content Include="imgreport\F91000.png" />
    <Content Include="imgreport\F92000.png" />
    <Content Include="imgreport\Fblank.png" />
    <Content Include="imgreport\S1000.png" />
    <Content Include="imgreport\S10000.png" />
    <Content Include="imgreport\S1001.png" />
    <Content Include="imgreport\S1002.png" />
    <Content Include="imgreport\S1003.png" />
    <Content Include="imgreport\S11000.png" />
    <Content Include="imgreport\S12000.png" />
    <Content Include="imgreport\S13000.png" />
    <Content Include="imgreport\S14000.png" />
    <Content Include="imgreport\S15000.png" />
    <Content Include="imgreport\S16000.png" />
    <Content Include="imgreport\S17000.png" />
    <Content Include="imgreport\S18000.png" />
    <Content Include="imgreport\S19000.png" />
    <Content Include="imgreport\S2000.png" />
    <Content Include="imgreport\S20000.png" />
    <Content Include="imgreport\S21000.png" />
    <Content Include="imgreport\S22000.png" />
    <Content Include="imgreport\S23000.png" />
    <Content Include="imgreport\S24000.png" />
    <Content Include="imgreport\S25000.png" />
    <Content Include="imgreport\S26000.png" />
    <Content Include="imgreport\S27000.png" />
    <Content Include="imgreport\S28000.png" />
    <Content Include="imgreport\S29000.png" />
    <Content Include="imgreport\S3000.png" />
    <Content Include="imgreport\S30000.png" />
    <Content Include="imgreport\S31000.png" />
    <Content Include="imgreport\S32000.png" />
    <Content Include="imgreport\S33000.png" />
    <Content Include="imgreport\S34000.png" />
    <Content Include="imgreport\S35000.png" />
    <Content Include="imgreport\S36000.png" />
    <Content Include="imgreport\S37000.png" />
    <Content Include="imgreport\S38000.png" />
    <Content Include="imgreport\S39000.png" />
    <Content Include="imgreport\S4000.png" />
    <Content Include="imgreport\S40000.png" />
    <Content Include="imgreport\S41000.png" />
    <Content Include="imgreport\S42000.png" />
    <Content Include="imgreport\S43000.png" />
    <Content Include="imgreport\S44000.png" />
    <Content Include="imgreport\S44004HD.png" />
    <Content Include="imgreport\S44005HD.png" />
    <Content Include="imgreport\S45000.png" />
    <Content Include="imgreport\S46000.png" />
    <Content Include="imgreport\S47000.png" />
    <Content Include="imgreport\S48000.png" />
    <Content Include="imgreport\S49000.png" />
    <Content Include="imgreport\S5000.png" />
    <Content Include="imgreport\S50000.png" />
    <Content Include="imgreport\S51000.png" />
    <Content Include="imgreport\S52000.png" />
    <Content Include="imgreport\S53000.png" />
    <Content Include="imgreport\S54000.png" />
    <Content Include="imgreport\S55000.png" />
    <Content Include="imgreport\S56000.png" />
    <Content Include="imgreport\S57000.png" />
    <Content Include="imgreport\S58000.png" />
    <Content Include="imgreport\S59000.png" />
    <Content Include="imgreport\S6000.png" />
    <Content Include="imgreport\S60000.png" />
    <Content Include="imgreport\S61000.png" />
    <Content Include="imgreport\S62000.png" />
    <Content Include="imgreport\S63000.png" />
    <Content Include="imgreport\S64000.png" />
    <Content Include="imgreport\S65000.png" />
    <Content Include="imgreport\S66000.png" />
    <Content Include="imgreport\S67000.png" />
    <Content Include="imgreport\S68000.png" />
    <Content Include="imgreport\S69000.png" />
    <Content Include="imgreport\S7000.png" />
    <Content Include="imgreport\S70000.png" />
    <Content Include="imgreport\S71000.png" />
    <Content Include="imgreport\S72000.png" />
    <Content Include="imgreport\S73000.png" />
    <Content Include="imgreport\S73501.png" />
    <Content Include="imgreport\S74000.png" />
    <Content Include="imgreport\S75000.png" />
    <Content Include="imgreport\S76000.png" />
    <Content Include="imgreport\S77000.png" />
    <Content Include="imgreport\S78000.png" />
    <Content Include="imgreport\S79000.png" />
    <Content Include="imgreport\S8000.png" />
    <Content Include="imgreport\S80000.png" />
    <Content Include="imgreport\S81000.png" />
    <Content Include="imgreport\S82000.png" />
    <Content Include="imgreport\S83000.png" />
    <Content Include="imgreport\S84000.png" />
    <Content Include="imgreport\S85000.png" />
    <Content Include="imgreport\S86000.png" />
    <Content Include="imgreport\S87000.png" />
    <Content Include="imgreport\S88000.png" />
    <Content Include="imgreport\S89000.png" />
    <Content Include="imgreport\S9000.png" />
    <Content Include="imgreport\S90000.png" />
    <Content Include="imgreport\S91000.png" />
    <Content Include="imgreport\S92000.png" />
    <Content Include="imgreport\Sblank.png" />
    <Content Include="ReportManager.asmx" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="ReportManager.asmx.cs">
      <DependentUpon>ReportManager.asmx</DependentUpon>
      <SubType>Component</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Consulenza.Base.Business\Consulenza.Base.Business.csproj">
      <Project>{30144404-a3e5-43bd-bf21-1436ad2a9f13}</Project>
      <Name>Consulenza.Base.Business</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.Base.Services\Consulenza.Base.Services.csproj">
      <Project>{4fe4b102-288f-4899-b1ba-8d74567697a5}</Project>
      <Name>Consulenza.Base.Services</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.DataServices\Consulenza.DataServices.csproj">
      <Project>{ee588d2c-6578-4a1a-bb43-cae50d038d36}</Project>
      <Name>Consulenza.DataServices</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.ExternalServices\Consulenza.ExternalServices.csproj">
      <Project>{d45177c0-176c-4df7-a50a-70b83eb44af6}</Project>
      <Name>Consulenza.ExternalServices</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.Immobiliare.Business\Consulenza.Immobiliare.Business.csproj">
      <Project>{a6ea3819-0d10-4d3a-8225-55a72d15cd25}</Project>
      <Name>Consulenza.Immobiliare.Business</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.Immobiliare.Services\Consulenza.Immobiliare.Services.csproj">
      <Project>{283ec8cf-9e91-4c70-8056-af35753e3117}</Project>
      <Name>Consulenza.Immobiliare.Services</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.ReportArchive\Consulenza.ReportArchive.csproj">
      <Project>{1F7C7142-371D-4230-B54C-C180B5ECA5CB}</Project>
      <Name>Consulenza.ReportArchive</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.ReportCommon\Consulenza.ReportCommon.csproj">
      <Project>{147D5B5F-35BC-4E7E-8D73-EEE7F4A97269}</Project>
      <Name>Consulenza.ReportCommon</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.ReportModeler.Business\Consulenza.ReportModeler.Business.csproj">
      <Project>{ed8f5464-f2bc-4a14-99e5-5731e96aadf2}</Project>
      <Name>Consulenza.ReportModeler.Business</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.ReportModeler.Manager\Consulenza.ReportModeler.Manager.csproj">
      <Project>{33c45feb-dc7d-4852-afe8-8d3a03200623}</Project>
      <Name>Consulenza.ReportModeler.Manager</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.ReportWriter.Business\Consulenza.ReportWriter.Business.csproj">
      <Project>{5fbe11f3-8ae9-40a0-ae0d-a48b06b8e04c}</Project>
      <Name>Consulenza.ReportWriter.Business</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.ReportWriter.Manager\Consulenza.ReportWriter.Manager.csproj">
      <Project>{9b56571d-32b6-4719-a009-867d1c2e5ef6}</Project>
      <Name>Consulenza.ReportWriter.Manager</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.Unica.Business\Consulenza.Unica.Business.csproj">
      <Project>{20C82BA0-8CF1-4970-9C70-AEB3DC3CB296}</Project>
      <Name>Consulenza.Unica.Business</Name>
    </ProjectReference>
    <ProjectReference Include="..\Consulenza.WebTemplateModeler\Consulenza.WebTemplateModeler.csproj">
      <Project>{F35C5A45-EA68-467F-9E22-1B86346DBF12}</Project>
      <Name>Consulenza.WebTemplateModeler</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Web.Test.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Web.Collaudo.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Web.Sviluppo.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <None Include="Properties\PublishProfiles\Collaudo_Unica.pubxml" />
    <None Include="Properties\PublishProfiles\deploy_cartellaUnica.pubxml" />
    <Content Include="Web.ProduzioneUnica01.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.ProduzioneUnica02.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.ProduzioneUnicaCB.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.TestUnica.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <None Include="Properties\PublishProfiles\PreProduzione_Unica.pubxml" />
    <None Include="Properties\PublishProfiles\Produzione_01_Unica.pubxml" />
    <None Include="Properties\PublishProfiles\Produzione_02_Unica.pubxml" />
    <None Include="Properties\PublishProfiles\Test_ConsulenzaUnica.pubxml" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Service References\" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>False</AutoAssignPort>
          <DevelopmentServerPort>52280</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>
          </IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>